{
    "RPT": {
        "ScanTime": "0.10 sec.",
        "ScanFile": "20230302_topzoneautogallerysdnbhd_159ffe280a80a5436403_20230302173202_scan.json",
        "Warnings": 0,
        "Success": 6
    },
    "SRV": {
        "PHP": {
            "websrv": true,
            "openbase": true,
            "maxtime": true,
            "mysqli": true,
            "version": true
        },
        "SYS": {
            "managedHost": true,
            "ALL": "Good"
        },
        "WP": {
            "version": true,
            "core": true,
            "ismu": false,
            "ALL": "Good"
        }
    },
    "ARC": {
        "Size": "0B",
        "DirCount": "0",
        "FileCount": "0",
        "FullCount": "0",
        "WarnFileCount": 0,
        "WarnDirCount": 0,
        "UnreadableDirCount": 0,
        "UnreadableFileCount": 0,
        "FilterDirsAll": [
            "\/home\/skppmy\/public_html\/topzone\/.opcache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/ai1wm-backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/backups-dup-lite",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/backups-dup-pro",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/backupwordpress",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/bps-backup",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/cache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/content\/cache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/contents\/cache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/infinitewp\/backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/managewp\/backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/old-cache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/updraft",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/aiowps_backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/backupbuddy_backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/backupbuddy_temp",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/ithemes-security\/backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/mainwp\/backup",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/pb_backupbuddy",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/snapshots",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/sucuri",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wp-clone",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wp_all_backup",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wpbackitup_backups",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/wfcache",
            "\/home\/skppmy\/public_html\/topzone\/wp-content\/wishlist-backup",
            "\/home\/skppmy\/public_html\/topzone\/wp-snapshots"
        ],
        "FilterFilesAll": [
            "error_log",
            "error.log",
            "debug_log",
            "ws_ftp.log",
            "dbcache",
            "pgcache",
            "objectcache",
            ".DS_Store",
            "\/home\/skppmy\/public_html\/topzone\/.htaccess",
            "\/home\/skppmy\/public_html\/topzone\/web.config",
            "\/home\/skppmy\/public_html\/topzone\/wp-config.php"
        ],
        "FilterExtsAll": [],
        "FilterInfo": {
            "Dirs": {
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Core": [
                    "\/home\/skppmy\/public_html\/topzone\/wp-snapshots",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/backups-dup-lite",
                    "\/home\/skppmy\/public_html\/topzone\/.opcache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/backups-dup-pro",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/ai1wm-backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/backupwordpress",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/content\/cache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/contents\/cache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/infinitewp\/backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/managewp\/backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/old-cache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/updraft",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/wishlist-backup",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/wfcache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/bps-backup",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/cache",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/aiowps_backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/backupbuddy_temp",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/backupbuddy_backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/ithemes-security\/backups",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/mainwp\/backup",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/pb_backupbuddy",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/snapshots",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/sucuri",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wp-clone",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wp_all_backup",
                    "\/home\/skppmy\/public_html\/topzone\/wp-content\/uploads\/wpbackitup_backups"
                ],
                "Global": [],
                "Instance": []
            },
            "Files": {
                "Size": [],
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Core": [],
                "Global": [
                    "error_log",
                    "error.log",
                    "debug_log",
                    "ws_ftp.log",
                    "dbcache",
                    "pgcache",
                    "objectcache",
                    ".DS_Store"
                ],
                "Instance": []
            },
            "Exts": {
                "Core": [],
                "Global": [],
                "Instance": []
            },
            "UDirCount": 0,
            "UFileCount": 0,
            "UExtCount": 0,
            "TreeSize": [],
            "TreeWarning": []
        },
        "RecursiveLinks": [],
        "UnreadableItems": [],
        "Status": {
            "Size": "Good",
            "Names": "Good",
            "UnreadableItems": "Good",
            "MigratePackage": "Good",
            "CanbeMigratePackage": true,
            "showCreateProcFuncStatus": "Good",
            "showCreateProcFunc": true,
            "AddonSites": "Good"
        },
        "Dirs": [],
        "Files": []
    },
    "DB": {
        "Status": {
            "Success": true,
            "DB_Case": "Good",
            "DB_Rows": "Good",
            "DB_Size": "Good",
            "TBL_Case": "Good",
            "TBL_Rows": "Good",
            "TBL_Size": "Warn",
            "Triggers": "Good"
        },
        "Size": 16983547,
        "Rows": 16851,
        "TableCount": 80,
        "TableList": {
            "wpgb_actionscheduler_actions": {
                "Case": 0,
                "Rows": "33",
                "Size": "27.94KB",
                "USize": "28608"
            },
            "wpgb_actionscheduler_claims": {
                "Case": 0,
                "Rows": "0",
                "Size": "3.01KB",
                "USize": "3086"
            },
            "wpgb_actionscheduler_groups": {
                "Case": 0,
                "Rows": "3",
                "Size": "9.11KB",
                "USize": "9328"
            },
            "wpgb_actionscheduler_logs": {
                "Case": 0,
                "Rows": "97",
                "Size": "15.53KB",
                "USize": "15904"
            },
            "wpgb_bookly_appointments": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_categories": {
                "Case": 0,
                "Rows": "2",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_customers": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_customer_appointments": {
                "Case": 0,
                "Rows": "0",
                "Size": "96KB",
                "USize": "98304"
            },
            "wpgb_bookly_email_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_forms": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_holidays": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_mailing_campaigns": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_mailing_lists": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_mailing_list_recipients": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_mailing_queue": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_news": {
                "Case": 0,
                "Rows": "61",
                "Size": "80KB",
                "USize": "81920"
            },
            "wpgb_bookly_notifications": {
                "Case": 0,
                "Rows": "29",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_orders": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_payments": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_schedule_item_breaks": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_sent_notifications": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_series": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_services": {
                "Case": 0,
                "Rows": "2",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_sessions": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_shop": {
                "Case": 0,
                "Rows": "44",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_staff": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_staff_categories": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_staff_preference_orders": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_staff_schedule_items": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wpgb_bookly_staff_services": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_bookly_stats": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wpgb_bookly_sub_services": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wpgb_commentmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "4KB",
                "USize": "4096"
            },
            "wpgb_comments": {
                "Case": 0,
                "Rows": "1",
                "Size": "8.32KB",
                "USize": "8520"
            },
            "wpgb_duplicator_packages": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_e_events": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_e_submissions": {
                "Case": 0,
                "Rows": "0",
                "Size": "4KB",
                "USize": "4096"
            },
            "wpgb_e_submissions_actions_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "2KB",
                "USize": "2048"
            },
            "wpgb_e_submissions_values": {
                "Case": 0,
                "Rows": "0",
                "Size": "2KB",
                "USize": "2048"
            },
            "wpgb_links": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_options": {
                "Case": 0,
                "Rows": "776",
                "Size": "2.02MB",
                "USize": "2119712"
            },
            "wpgb_postmeta": {
                "Case": 0,
                "Rows": "13,908",
                "Size": "10.48MB",
                "USize": "10992956"
            },
            "wpgb_posts": {
                "Case": 0,
                "Rows": "720",
                "Size": "2.48MB",
                "USize": "2597772"
            },
            "wpgb_termmeta": {
                "Case": 0,
                "Rows": "200",
                "Size": "26.83KB",
                "USize": "27472"
            },
            "wpgb_terms": {
                "Case": 0,
                "Rows": "162",
                "Size": "20.59KB",
                "USize": "21088"
            },
            "wpgb_term_relationships": {
                "Case": 0,
                "Rows": "387",
                "Size": "25.94KB",
                "USize": "26559"
            },
            "wpgb_term_taxonomy": {
                "Case": 0,
                "Rows": "162",
                "Size": "18.92KB",
                "USize": "19372"
            },
            "wpgb_usermeta": {
                "Case": 0,
                "Rows": "41",
                "Size": "13.78KB",
                "USize": "14108"
            },
            "wpgb_users": {
                "Case": 0,
                "Rows": "1",
                "Size": "8.11KB",
                "USize": "8308"
            },
            "wpgb_wc_admin_notes": {
                "Case": 0,
                "Rows": "38",
                "Size": "18.03KB",
                "USize": "18460"
            },
            "wpgb_wc_admin_note_actions": {
                "Case": 0,
                "Rows": "47",
                "Size": "9.74KB",
                "USize": "9972"
            },
            "wpgb_wc_category_lookup": {
                "Case": 0,
                "Rows": "30",
                "Size": "2.5KB",
                "USize": "2558"
            },
            "wpgb_wc_customer_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "2KB",
                "USize": "2048"
            },
            "wpgb_wc_download_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_order_coupon_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_order_product_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_order_stats": {
                "Case": 0,
                "Rows": "0",
                "Size": "4KB",
                "USize": "4096"
            },
            "wpgb_wc_order_tax_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_product_attributes_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_product_download_directories": {
                "Case": 0,
                "Rows": "2",
                "Size": "9.17KB",
                "USize": "9392"
            },
            "wpgb_wc_product_meta_lookup": {
                "Case": 0,
                "Rows": "100",
                "Size": "20.22KB",
                "USize": "20704"
            },
            "wpgb_wc_rate_limits": {
                "Case": 0,
                "Rows": "0",
                "Size": "4KB",
                "USize": "4096"
            },
            "wpgb_wc_reserved_stock": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_wc_tax_rate_classes": {
                "Case": 0,
                "Rows": "2",
                "Size": "9.07KB",
                "USize": "9288"
            },
            "wpgb_wc_webhooks": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_api_keys": {
                "Case": 0,
                "Rows": "0",
                "Size": "2KB",
                "USize": "2048"
            },
            "wpgb_woocommerce_attribute_taxonomies": {
                "Case": 0,
                "Rows": "2",
                "Size": "3.09KB",
                "USize": "3164"
            },
            "wpgb_woocommerce_downloadable_product_permissions": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_order_itemmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_order_items": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_payment_tokenmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_payment_tokens": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_sessions": {
                "Case": 0,
                "Rows": "1",
                "Size": "4.38KB",
                "USize": "4480"
            },
            "wpgb_woocommerce_shipping_zones": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_shipping_zone_locations": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_shipping_zone_methods": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_tax_rates": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            },
            "wpgb_woocommerce_tax_rate_locations": {
                "Case": 0,
                "Rows": "0",
                "Size": "1KB",
                "USize": "1024"
            }
        },
        "RawSize": 16983547,
        "EasySize": "16.2MB"
    },
    "LL": {
        "TotalSize": "16.2MB",
        "Status": {
            "TotalSize": "Good"
        }
    }
}